﻿/* ========== Styling all elements */
html
{
 overflow-y: scroll !important;
}
* {
	margin: 0;
	padding: 0;
}
a {
	outline: none;
	border: none;
}
img {
	border: none;
}
input {
	vertical-align: middle;
}
.floatleft {
	float: left !important;
}
.floatright {
	float: right !important;
}
abbr {
	cursor: help;
}
acronym {
	cursor: help;
}
/* ========== Applying clearfix fix for some browsers to use in appropriate places */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
/* Hide from IE Mac \*/
.clearfix {
	display: block;
}
/* End hide from IE Mac */
/* ========== BODY */
body {
	margin: 0;
	padding: 0;
	background-color:#414141;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#565758;
	font-size:11px;
}
/* ========== WRAPPER */
#wrapper {
	width:969px;
	margin: 0 auto;
	background-image:url('../images/layout-bg.gif');
	background-repeat:repeat-y;
}
/* ========== Logo */
#topcontainer{
/*	background-image:url('../images/top-bar.jpg');
	background-repeat:repeat-x;*/
	width:969px;
	height:117px;
}
#logoad-box{
	width:969px;
	height:65px;
	margin:0 auto;
}
.logo-box{
	background-image:url('../../images/logo.gif');
	background-repeat:no-repeat;
	width:343px;
	height:65px;
	float:left;
}
.logo-box a{
	display: block;
	width:343px;
	height:65px;
}
.adbox {
    float:right;
	height:65px;
	vertical-align:middle;
	text-align:center;
	padding-right:5px;
	padding-top:3px;
	}
.link-box{
	width:969px;
	height:51px;
	padding-left:5px;
}
#header-box{
	width:969px;
	height:254px;
	padding-top:5px;
}


.header{
	background-image:url('../images/header.gif');
	background-repeat:no-repeat;
	width:605px;
	height:249px;
	float:left;
	margin-left:3px;
}
.nav-back
{
    
	background-image:url('../images/nav-back.jpg');
    background-repeat:repeat-x;
    height:51px;
}

/*.header{
	background-image:url('../images/header.gif');
	background-repeat:no-repeat;
	width:605px;
	height:249px;
	float:left;
	margin-left:3px;
}*/

.welcome-container{
	background-image:url('../images/welcome-box.gif');
	background-repeat:no-repeat;
	width:349px;
	height:249px;
	float:right;
	margin-right:5px;	
	margin-left:4px;
}
h1{
	font-family:Verdana;
	font-size:14px;
	font-weight:bold;
	color:#413f3f;
	padding-left:15px;
	padding-top:8px;
}
.selected{
	font-family:Verdana;
	font-size:14px;
	font-weight:bold;
	color:#FF0000;
	padding-top:8px;
}
.welcome-text{
	padding:8px;
	text-align:left;
	
}


/* ==============================================================================*/
#content-container{
	width:969px;
	height:auto;
}


.corner-topbar{
	background-image:url('../images/center-topbar.gif');
	background-repeat:no-repeat;
	height:13px;
	margin-left:5px;
}

.corner-bgbar{
	background-image:url('../images/center-bgbar.gif');
	background-repeat:repeat-y;
	margin-left:5px;
}

.corner-bottombar{
	background-image:url('../images/center-bottombar.gif');
	background-repeat:no-repeat;
	height:15px;
	margin-left:5px;
}
/* ==============================================================================*/

#threebox-container{
	width:910px;
	height:auto;
	margin:0 auto;
}
/* ========== First Box Container Start */
#first-box{
	width:276px;
	height:auto;
	float:left;
}
.photoshpservices-boxbar{
	background-image:url('../images/customer-topbar.gif');
	background-repeat:no-repeat;
	width:276px;
	height:33px;
}
.bg-boxbar{
	background-image:url('../images/enquiry-bgbar.gif');
	background-repeat:repeat-y;
	height:125px;
}
.bottom-boxbar{
	background-image:url('../images/enquiry-bottombar.gif');
	background-repeat:no-repeat;
	height:12px;
}
.firstcontent-box ul{
	margin:0;
	list-style:none;
	padding:0px 0px 0px 10px;
}
.firstcontent-box li{
	display:block;
	padding:0 1px 2px 15px;
	background:url('../images/black-arrow.gif') no-repeat center left;
	line-height:20px;
}
.firstcontent-box a{
	font-family:Verdana;
	font-size:11px;
	font-weight:bold;
	color:#565656;
	display:block;
	height:21px;
	text-decoration:none;
}
.firstcontent-box a:hover{
	color:#027795;
	}
.webservice-title{
	background-image:url('../images/websitedesign-title.gif');
	background-repeat:no-repeat;
	height:28px;
}
/* ========== First Box Container End */



/* ========== Secound Box Container Start */
#secound-box{
	width:276px;
	height:auto;
	float:left;
	padding-left:40px;
}
.onlineenquiry-boxbar{
	background-image:url('../images/onlineenquiry-topbar.gif');
	background-repeat:no-repeat;
	width:276px;
	height:33px;
}
/* ==========Secound Box Container End */


/* ========== Third Box Container Start */
#third-box{
	width:276px;
	height:auto;
	float:right;
}
.customersatisfactopn-boxbar{
	background-image:url('../images/photoshopservices-topbar.gif');
	background-repeat:no-repeat;
	width:276px;
	height:33px;
}
.thirdbg-boxbar{
	background-image:url('../images/enquiry-bgbar.gif');
	background-repeat:repeat-y;
}
.thirdcontent-box ul{
	margin:0;
	list-style:none;
	padding:8px 0px 0px 10px;
}
.thirdcontent-box li{
	display:block;
	padding:0 1px 2px 15px;
	background:url('../images/black-arrow.gif') no-repeat center left;
	line-height:20px;
}
.thirdcontent-box a{
	font-family:Verdana;
	font-size:11px;
	font-weight:bold;
	color:#565656;
	display:block;
	height:21px;
	text-decoration:none;
}
.thirdcontent-box a:hover{
	color:#027795;
	}
/* ==========Third Box  Container End */
/* =============================================================================================================== */
#forum-maincontainer{
	width:963px;
	height:auto;
	clear:both;
	padding-top:8px;
}

#forum-container{
	width:466px;
	height:auto;
	float:left;
	padding-left:8px;
}

.top-forumbox{
	background-image:url('../images/forumbox-top.gif');
	background-repeat:no-repeat;
	height:31px;
}
.top-forumbox h1{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	padding-top:8px;
	padding-left:20px;
}
#bg-forumbox{
	background-image:url('../images/forumbox-bg.gif');
	background-repeat:repeat-y;
	padding-bottom:8px;
	}

.bottom-forumbox{
	background-image:url('../images/forumbox-bottom.gif');
	background-repeat:no-repeat;
	height:7px;
	clear:both;
}
#resources-container{
	width:466px;
	height:auto;
	float:right;
	padding-right:16px;
}
.divider-line{
	width:950px;
	height:auto;
	border-bottom:1px dotted #C8C8C8;
	clear:both;
	margin:0 auto;
	padding-top:5px;
	padding-bottom:5px;
}
#google-ads{
	width:961px;
	height:auto;
	clear:both;
	padding-top:5px;
	text-align:center;
}
/*==============================================================*/
.rss-feed ul{
	margin:0;
	list-style:none;
	padding:8px 0px 0px 10px;
}
.rss-feed li{
	display:block;
	padding:0 1px 5px 25px;
	background-image:url('../images/rss-icon.gif');
	background-repeat:no-repeat;
	height:14px;
}
.rss-feed a{
	font-family:Verdana;
	font-size:11px;
	font-weight:bold;
	color:#565656;
	display:block;
	height:21px;
	text-decoration:none;
}
.rss-feed li a:hover{
	color:#027795;
	}
/*==============================================================*/
.latest-tutorial{
	width:233px;
	height:auto;
	float:left;
}
.latest-tutorial ul{
	margin:0;
	list-style:none;
	padding:8px 0px 0px 10px;
}
.latest-tutorial li{
	display:block;
	padding:0 1px 2px 15px;
	background:url('../images/black-arrow.gif') no-repeat center left;
	line-height:20px;
}
.latest-tutorial a{
	font-family:Verdana;
	font-size:11px;
	font-weight:bold;
	color:#565656;
	display:block;
	height:21px;
	text-decoration:none;
}
.latest-tutorial li a:hover{
	color:#027795;
	}
	
.sub-titletext{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
	padding-left:8px;
	text-align:left;
	font-weight:bold;
	

}
		
.red-titletext{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#d60d0d;
	font-weight:bold;
	padding-left:8px;
	padding-top:10px;
	padding-bottom:2px;
	text-align:left;
}	
.text-space{
	padding-left:8px;
	padding-right:8px;
	padding-top:5px;
	text-align:justify;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
}	
	
.free-download{
	width:232px;
	height:auto;
	float:right;
	border-left:1px solid #CCCCCC;
}
.free-download ul{
	margin:0;
	list-style:none;
	padding:8px 0px 0px 10px;
}
.free-download li{
	display:block;
	padding:0 1px 2px 15px;
	background:url('../images/black-arrow.gif') no-repeat center left;
	line-height:20px;
}
.free-download a{
	font-family:Verdana;
	font-size:11px;
	font-weight:bold;
	color:#565656;
	display:block;
	height:21px;
	text-decoration:none;
}
.free-download li a:hover{
	color:#027795;
	}
/* ========== Footer Container Box*/
#footer-container{
	width:969px;
	background-image:url('../images/footer-bar.gif');
	background-repeat:no-repeat;
	clear:both;
	margin-top:8px;
}
.footer-text{
	font-family:Verdana;
	font-size:10px;
	padding-top:8px;
	text-align:center;
	line-height:15px;
	color:#000000;
}
.footer-text a{
	color:#000000;
	text-decoration:none;
}
.footer-text a:hover{
	color:#993300;
	text-decoration:none;
}



/* ========== Sitemap Box*/


.sitemap-list{
	
	height:188px;
}
.sitemap-list ul{
	margin:0;
	list-style:none;
	padding:0px 0px 4px 25px;
}
.sitemap-list li{
	display:block;
	padding:0 0px 0px 15px;
	background:url('../images/black-arrow.jpg') no-repeat center left;
	line-height:20px;
}
.sitemap-list a{
	font-family:Verdana;
	font-size:11px;
	font-weight:bold;
	color:#565656;
	display:block;
	height:21px;
	text-decoration:none;
}
.sitemap-list li a:hover{
	color:#027795;
	}

.sitemap-title{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#008eb3;
	font-weight:bold;
	text-decoration:none;
	padding-left:25px;
}


/* ========== Index Center Container Box*/
#indexcontent-box{
	width:635px;
	height:auto;
	float:left;
	padding-left:8px;
}

.indexcontent-topbar{
	width:635px;
	height:7px;
	background:url('../images/indexcontent-top.jpg') bottom no-repeat;
}
.indexcontent-bgbar{
	width:635px;
	background-image:url('../images/indexcontent-bg.jpg');
	background-repeat:repeat-y;
}
.indexcontent-bottombar{
	width:635px;
	height:8px;
	background-image:url('../images/indexcontent-bottom.jpg');
	background-repeat:no-repeat;
	margin-bottom:8px;
}

/* ========== Featured Project Box*/

#featured-thumbnail{
	width:242px;
	height:auto;
	float:right;
	padding-right:8px;
}

.thumbnail-topbar{
	width:242px;
	height:25px;
	background:url('../images/featuredpro-top.jpg') bottom no-repeat;
}
.thumbnail-bgbar{
	width:242px;
	height:185px;
	background-image:url('../images/featuredpro-bg.jpg');
	background-repeat:repeat-y;
	padding-top:20px;
	text-align:center;
	}
.thumbnail-bottombar{
	width:242px;
	height:8px;
	background-image:url('../images/featuredpro-bottom.jpg');
	background-repeat:no-repeat;
	margin-bottom:8px;
}
.mainsitename{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0786a6;
	text-decoration:none;
}
.site-description{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	font-weight:bold;
	text-decoration:none;
}
/* ========== URL link*/
.thumbnail-url{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#008eb3;
	text-decoration:none;
}
.thumbnail-url a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#008eb3;
	text-decoration:none;
}
.thumbnail-url a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#006584;
	text-decoration:underline;
}
/* ====================New Index page Class=====================*/
#innerpage-headerbox{
    width:963px;
    height:auto;
    padding-top:5px;
}
.innerheader-box{
    width:958px;
    height:151px;
	padding:0px;
	margin-top:50px;
   /*padding-top:50px;*/ 
    background-image:url('../images/photoshop-innerheader.gif');
    background-repeat:no-repeat;
    margin:0 auto;

}
#centergoogle-box{
    width:958px;
    height:auto;
    margin:0 auto;
	text-align:center;
	margin-top:0px;
	margin-bottom:5px;
	margin-top:5px;
   
}